body {
    font-family: 'Roboto', sans-serif;
    padding: 0;
    margin: 0;
    background:  #F5F6F9;
}

nav {
    background: #fff;
}

.nav__logo {
    height: 40px;
    padding: 16px;
}

.main {
    text-align: center;

    padding: 60px 0;
}

h5 {
    font-size: 30px;
    color: #000;
    letter-spacing: 1px;
    margin: 0 0 16px 0;
}

h6 {
    font-size: 20px;
    margin: 0;
}

p {
    font-size: 16px;
}

h6,
p {
    color: rgb(118, 118, 113);

}

h6, h5, p {
    font-weight: 400;
}

.main__icon {
    width: 700px;
    margin: 60px 0;
}

.link {
    color: #0851AC;
    text-decoration: none;
}

.link:hover {
    text-decoration: underline;
}